<div class="app">
  <div class="app-header">
      <app-header></app-header>
  </div>
  <div class="app-stage">
     <app-bread-crumbs></app-bread-crumbs>
      <router-outlet></router-outlet>
      <router-outlet name="forModals"></router-outlet>  
  </div>
  <app-loader></app-loader>
</div>